::-webkit-scrollbar {
    width: 8px; 
  }
  
  ::-webkit-scrollbar-track {
    background: #021210; 
  }
  
  ::-webkit-scrollbar-thumb {
    background-color: #e05e26; 
    border-radius: 9999px;     
    border: 2px solid #021210; 
  }
  
  ::-webkit-scrollbar-thumb:hover {
    background-color: #e05e26; 
  }
  